/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2017-04-17 19:19:32 */

    .catalog-category-view .breadcrumbs > .container, .catalog-product-view .breadcrumbs > .container, .catalog-category-view .main-container > .container, .catalog-product-view .main-container > .container { width: 100%; }
    @media (min-width:1280px){
        .catalog-category-view .breadcrumbs > .container, .catalog-product-view .breadcrumbs > .container, .catalog-category-view .main-container > .container, .catalog-product-view .main-container > .container { padding: 0 20px }
        .catalog-category-view  .col2-left-layout .col-main { width: 80%; }
        .catalog-category-view  .col2-left-layout .col-left { width: 20%; }
        .catalog-category-view  .col2-right-layout .col-main { width: 80%; }
        .catalog-category-view  .col2-right-layout .col-right { width: 20%; }
        .catalog-category-view  .col3-layout .col-wrapper { width: 80%; }
        .catalog-category-view  .col3-layout .col-main { width: 75%; }
        .catalog-category-view  .col3-layout .col-left { width: 25%; }
        .catalog-category-view  .col3-layout .col-right { width: 20%; }
        .catalog-product-view  .col2-left-layout .col-main { width: 80%; }
        .catalog-product-view  .col2-left-layout .col-left { width: 20%; }
        .catalog-product-view  .col2-right-layout .col-main { width: 80%; }
        .catalog-product-view  .col2-right-layout .col-right { width: 20%; }
        .catalog-product-view  .col3-layout .col-wrapper { width: 80%; }
        .catalog-product-view  .col3-layout .col-main { width: 75%; }
        .catalog-product-view  .col3-layout .col-left { width: 25%; }
        .catalog-product-view  .col3-layout .col-right { width: 20%; }
    }
#newsletter_popup h2{letter-spacing: -0.9px}#newsletter_popup p{letter-spacing: 0.4px}#newsletter_popup button.button{letter-spacing: 2px;}#newsletter_popup{
width:830px;height:400px;}
.cms-index-index .main-container{
                margin-bottom:0;
                }
                .footer-middle {
                    padding: 20px 0 75px;
                }
                .footer-middle .footer-menu li:before {
                    color: #4c4c4c;
                }
                @media (max-width: 1279px){
                    .footer-middle {
                        padding: 50px 0;
                    }
                }
                .cms-index-index .header-container {
                position: absolute;
                background:none;
                left:0;
                right:0;
                }
                .cms-index-index .header-container.sticky-header{
                z-index:21;
                background-color:#262626;
                }



.cms-index-index .header-container.sticky-header ul.menu > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff !important;
}

.cms-index-index .header-container.type5.sticky-header .nav-text {
color: #fff;
}

.cms-index-index .header-container.type5.sticky-header .header-left a {
color: #fff;
}


.cms-index-index .header-container.sticky-header {
    z-index: 21;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,2b2b2b+76,1c1c1c+91,131313+100 */
background: rgb(76,76,76); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(53,53,53,1) 0%, rgba(43,43,43,1) 76%, rgba(28,28,28,1) 91%, rgba(19,19,19,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(53,53,53,1)), color-stop(76%,rgba(43,43,43,1)), color-stop(91%,rgba(28,28,28,1)), color-stop(100%,rgba(19,19,19,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(53,53,53,1) 0%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(53,53,53,1) 0%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(53,53,53,1) 0%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(53,53,53,1) 0%,rgba(43,43,43,1) 76%,rgba(28,28,28,1) 91%,rgba(19,19,19,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */

}

.cms-index-index .header-container {
background: -moz-linear-gradient(top,  rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.5)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

@media screen and (max-width: 700px) {
.fullwidthbanner-container .fullwidthabanner {
    margin-top: 120px;
}
.cms-index-index .header-container {
background: #262626;
}
}

.owl-carousel .owl-item img {
    height: auto;
}

.block-related {
    margin-top: 0 !important;
}

.block-related input.checkbox {
   position: relative;
    left: 0;
    top: 25px; 
}

.link-wishlist {
    font-size: 10px;
}

.link-compare {
    font-size: 10px;
}
.mini-products-list .product-details {
    padding-right: 5px;
}

.block .block-content li.item {
    padding: 2px 0 0;
}

.mini-products-list .product-name a {
    font: 600 12px/12px Raleway,Verdana,snas-serif;
}

.block-related .block-subtitle {
    padding: 2px 0;
}

.block .block-title {
    margin-bottom: 10px;
    padding-bottom: 7px;
}

p {
    margin: 0 0 10px !important;
}

.banner.vcentered p {
    max-width: 100%;
}

.std ul {
    list-style: disc !important;
}

a {
    color: #ff9f00;
}

.sp-methods input.cvv {
    width: 50px!important;
}

input.input-text, select, textarea {
    padding: 9px;
}

.cms-index-index .header-container {
    position: fixed;
}

.top-container {
    margin-bottom: 0px;
}

.form-list label.required em {
    right: -22px !important;
}

.sp-methods dd li {
    margin: 5px 0;
    position: relative;
    padding: 2px;
	max-width: 400px;
}

.sp-methods .price {
    font-weight: 700;
    position: absolute;
    /* align-self: right; */
    right: 0;
    top: 0;